import Layout from "@/components/Layout";
import { getMessages } from "next-intl/server";
import { ReactNode } from "react";

export default async function LocaleLayout({
    children,
    params: { locale },
}: {
    children: ReactNode;
    params: { locale: string };
}) {
    const messages = await getMessages();
    return (
        <div className="">
            <Layout>{children}</Layout>
        </div>
    );
}
