import { FC, PropsWithChildren } from "react";

interface Props {}

const urls = [
    "https://9f.com/images/homePage/card/firstdeposit3.png",
    "https://9f.com/images/homePage/card/cashwheel3.png",
    "https://9f.com/images/homePage/card/telegram3.png",
];

const HomeCard: FC<PropsWithChildren<Props>> = (props) => {
    return (
        <div className={"my-[0.08rem] grid grid-cols-3 justify-between gap-x-2"}>
            {urls.map((url, index) => (
                <img src={url} alt="" className={"rounded-[0.04rem]"} key={index} />
            ))}
        </div>
    );
};

export default HomeCard;
